<?php 
/*
	Freeway eCommerce
	http://www.openfreeway.org
	Copyright (c) 2007 ZacWare

	Released under the GNU General Public License 
*/	
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
<table class="main-table">
<h3><?php echo HEADING_TITLE; ?></h3>
	<tr>
		<td>
		<table width="100%" cellpadding="4">
			<tr>
			  <td valign="top"><table >
			  <tr>
               	<td><?php echo tep_image(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/images/'.COMPANY_LOGO, HEADING_TITLE,'',''); ?></td>
              </tr>
            	</table></td>
		  </tr>
			<td valign="top" class="main"><?php 
			if(REVIEW_ACCOUNT=='yes'){
				echo TEXT_ACCOUNT_REVIEW;
			}else{
				echo TEXT_ACCOUNT_CREATED;
			}
			 ?></td></tr>
		</table>
	  </td>
	</tr>

	<tr>
	<td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
	</tr>
  <tr>
	<td>
	<table width="100%" cellspacing="1" cellpadding="2" class="infoBox">
	  <tr class="infoBoxContents">
		<td><table width="100%" cellpadding="2">
		  <tr>
			<td width="10"><?php echo tep_draw_separator('pixel_trans.gif', '10', '1'); ?></td>
			<td align="right"><?php 
			if (sizeof($navigation->snapshot) > 0) 
				echo '<a href="javascript:if(document.frm_login_post) frm_login_post.submit();">' ;
			else
				echo '<div style="float:right"><a href='.$origin_href.'>';
			
			echo tep_template_image_button('button_continue.gif', IMAGE_BUTTON_CONTINUE) . '</a></div>'; ?></td>
			<td width="10"><?php echo tep_draw_separator('pixel_trans.gif', '10', '1'); ?></td>
		  </tr>
		</table></td>
	  </tr>
	</table>
	</td>
	</tr>
</table>
